face recognition
POST
/kling/v1/videos/identify-faceBody Parametersapplication/json
video_id string
Kling AI video ID for lip-sync. Exactly one of this or video_url. Only videos from last 30 days lasting ≤60s
video_url string
Uploaded video URL for lip-sync eligibility. Exactly one of this or video_id. .mp4/.mov; ≤100MB; duration 2–60s; 720p/1080p; sides 512–2160px. Failed validation returns errors; content is validated
Responses
200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"video_id": "827297867148050499",
3"video_url": ""
4}
1curl -X POST "https://api.digislash.com/kling/v1/videos/identify-face" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"video_id": "827297867148050499",
6"video_url": ""
7}'
1▼{
2"code": 0,
3▼"data": {
4"task_id": "task_example_001"
5},
6"message": "success"
7}
